Am Dienstag, den 27.07.2010, 10:56 +0300 schrieb Fathi Boudra:
> I started to ship phonon-backend-vlc in Debian. If a user want a working 
> setup,
> he needs to install the vlc package. Could you split the plugins/modules from
> vlc package to improve the situation ?
> phonon-backend-vlc will depend on:
> VLC libraries (libvlc and libvlcore) + VLC modules package(s).

Isn't vlc-nox suitable for your needs?

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to